{
    "doc": "Affection Status",
    "name": "AffectionStatus",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "UNAFFECTED",
        "AFFECTED",
        "UNCERTAIN"
    ],
    "type": "enum"
}